p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/fond-5-neutre.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:900px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:300px;z-index:2;min-width:960px;}
#Img1Inner {position: absolute;width:960px;height:300px;border:0px;}
#coiffure1 {display:none;overflow:hidden;position:absolute;left:59px;top:402px;width:240px;height:160px;z-index:3;min-width:240px;}
#coiffure1Inner {position: absolute;width:240px;height:160px;border:0px;}
#lissage1 {display:none;overflow:hidden;position:absolute;left:360px;top:402px;width:240px;height:160px;z-index:4;min-width:240px;}
#lissage1Inner {position: absolute;width:240px;height:160px;border:0px;}
#massage1 {display:none;overflow:hidden;position:absolute;left:665px;top:402px;width:240px;height:160px;z-index:5;min-width:240px;}
#massage1Inner {position: absolute;width:240px;height:160px;border:0px;}
#regard {display:none;overflow:hidden;position:absolute;left:189px;top:665px;width:240px;height:160px;z-index:6;min-width:240px;}
#regardInner {position: absolute;width:240px;height:160px;border:0px;}
#massage {display:none;overflow:hidden;position:absolute;left:506px;top:665px;width:240px;height:160px;z-index:7;min-width:240px;}
#massageInner {position: absolute;width:240px;height:160px;border:0px;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:480px;top:542px;width:0px;height:0px;z-index:8;}
#espacecoifffure {word-wrap:break-word; display:none;position:absolute;left:59px;top:342px;width:240px;height:48px;z-index:9;}
#Lissage {word-wrap:break-word; display:none;position:absolute;left:360px;top:342px;width:240px;height:48px;z-index:10;}
#protheseongulaire {word-wrap:break-word; display:none;position:absolute;left:665px;top:342px;width:240px;height:48px;z-index:11;}
#Obj1 {word-wrap:break-word; display:none;position:absolute;left:189px;top:605px;width:240px;height:48px;z-index:12;}
#Obj2 {word-wrap:break-word; display:none;position:absolute;left:506px;top:605px;width:240px;height:48px;z-index:13;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:0px;top:251px;width:960px;height:50px;z-index:14;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:0px;top:251px;width:960px;height:50px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 960px;height:50px;}.SimpleMenu1 li.level0 {height:48px; min-height:20px; width:134px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 138px;}.SimpleMenu1 li.level0:last-child {width: 138px;}
